SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000274: visible hostname should not contain special characters - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000274Endian FirewallApplication Level Proxiespublic2007-10-19 11:172007-12-31 19:11
Reporterpeter-endian 
Assigned Tosimon-endian 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000274: visible hostname should not contain special characters
DescriptionIf you have special characters within the visible hostname of squid, it will not start.
For example: A&B Sistemas
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000651)
simon-endian (developer)
2007-11-22 15:52

Special characters and spaces are detected now

- Issue History
Date Modified Username Field Change
2007-10-19 11:17 peter-endian New Issue
2007-10-27 17:14 peter-endian Status new => assigned
2007-10-27 17:14 peter-endian Assigned To => simon-endian
2007-11-20 14:59 peter-endian Priority normal => immediate
2007-11-22 15:52 simon-endian Status assigned => resolved
2007-11-22 15:52 simon-endian Fixed in Version => 2.2
2007-11-22 15:52 simon-endian Resolution open => fixed
2007-11-22 15:52 simon-endian Note Added: 0000651
2007-12-31 15:05 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:11 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker